uuid: 5fb3ac0c-578e-4e2e-bb18-2601588222a7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - michellehermanart@gmail.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
